@charset "utf-8";
#container #goods-navi {
	background-color: #AACC04;
	height: 35px;
	width: 935px;
	margin-right: auto;
	margin-left: auto;
	text-align: right;
	margin-bottom: 50px;
}
.goods-box {
	clear: both;
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 50px;
}
.goods-box .gooods-img {
	float: left;
	height: auto;
	width: 350px;
	text-align: center;
}
.goods-box .goods-details {
	float: right;
	width: 540px;
	text-align: left;
}
.goods-box .goods-name {
	font-size: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
	height: auto;
	font-weight: bold;
	margin-bottom: 15px;
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 60px;

}
#towel {
	background-image: url(../goods/images/goods_towel.jpg);
}
#wear {
	background-image: url(../goods/images/goods_wear.jpg);
}

#zakka {
	background-image: url(../goods/images/goods_zakka.jpg);
}
#members {
	background-image: url(../goods/images/goods_members.jpg);
}
#cd {
	background-image: url(../goods/images/goods_cd.jpg);
}

.goods-details .buy-btn {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
	padding-bottom: 3px;
	text-align: right;
}

.imgonmouse {
	border: 1px solid #CCC;
	overflow: hidden;
	width: 350px;
}
.imgonmouse img {
	margin-top: 5px;
	margin-bottom: 5px;
	width: 280px;
	height: auto;
}
.imgonmouse ul {
	padding: 0px;
	margin-top: 0px;
	display: block;
	margin-left: 10px;
}
.imgonmouse ul li img {
	height: auto;
	width: 55px;
	border: 1px solid #CCC;
	padding: 2px;
	margin-right: 2px;
	margin-left: 2px;
	margin-bottom: 2px;
}
.imgonmouse ul li {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  float: left;
}
.imgonmouse .img-main {
	min-height: 280px;
	overflow: visible;
	height: 290px;
}
.box-b {
	border: 1px dotted #666666;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
